Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_AnteNatal_3 |
[frames] | no frames]

# Module gmGP_AnteNatal_3

source code

Classes
| CustomDataTable
| CustTableGrid
| AntenatalPanel
| gmGP_AnteNatal_3 Plugin to encapsulate the antenatalcare window

Variables
| ID_ANCNOTEBOOK = `wxNewId()`

Imports: wxversion, wx, grid, string, gmGuiElement_HeadingCaptionPanel, gmGuiElement_DividerCaptionPanel, gmGuiElement_AlertCaptionPanel, gmPlugin_Patient, gmEditArea, PatientHolder